<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="400,250">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="guildVL" bkimage="file='common\bg_dialog1.png' corner='20,45,20,20'">
		<HorizontalLayout name="topside" height="40" padding="0,1,1,0">
			<Control width="48"/>
			<Label name="header" text="Create Guild" align="center" textcolor="0x005596CD" font="2"/>
			<Button name="closeBtn" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'"/>
			<Control width="1"/>
		</HorizontalLayout>
		<HorizontalLayout height="15">
		</HorizontalLayout>
		<HorizontalLayout height="30">
			<Label text="Guild Name" padding="30,0,0,0" width="60" height="30" align="left" textcolor="0x00DFDFDF" font="1" />
			<RichEdit name="guildname" padding="0,3,0,0" textpadding="10,0,0,0" width="280" height="25" bkimage="common\bg_common_2.png" textcolor="0x00FFFFFF" disabledtextcolor="#FFA7A6AA" multiline="false" inset="6,6,6,0" maxchar="9" font="1"/>
		</HorizontalLayout>
		<HorizontalLayout height="50">
			<Label text="needphone" text="Create Guild Needs to bind a cell phone" padding="30,10,0,0" width="130" height="30" align="left" textcolor="0x00FF9C00" font="5" />
			<Button name="mobilebindingbtn" padding="160,15,0,0" text="Bind" width="50" height="20" textcolor="0x00DFDFDF" font="5" normalimage="file='common\btn_anniu1.png' source='0,1,72,32'" hotimage="file='common\btn_anniu1.png' source='0,34,72,65'" pushedimage="file='common\btn_anniu1.png' source='0,67,72,98'"/>
		</HorizontalLayout>
		<HorizontalLayout height="20">
			<Label text="Create consumption:" padding="30,0,0,0" width="55" height="20" align="left" textcolor="0x00DFDFDF" />
			<Label name="needtick" text="0" padding="0,0,0,0" width="100" height="20" align="left" textcolor="0x00DFDFDF" />
		</HorizontalLayout>
		<HorizontalLayout height="20">
			<Label text="My Ticket:" padding="30,0,0,0" width="55" height="20" align="left" textcolor="0x00DFDFDF" />
			<Label name="ticketnumber" text="0" width="200" height="20" align="left" textcolor="0x00DFDFDF" />
			<Button name="rechargebtn" text="Recharge" padding="35,0,0,0"  width="50" height="20" textcolor="0x00DFDFDF" normalimage="file='common\btn_anniu1.png' source='0,1,72,32'" hotimage="file='common\btn_anniu1.png' source='0,34,72,65'" pushedimage="file='common\btn_anniu1.png' source='0,67,72,98'"/>
		</HorizontalLayout>
		<HorizontalLayout height="60">
			<Button name="createbtn" text="Create Guild" padding="160,5,0,0" width="90" height="35" textcolor="0x00DFDFDF" normalimage="file='common\btn_anniu1.png' source='0,1,72,32' corner='15,15,15,15'" hotimage="file='common\btn_anniu1.png' source='0,34,72,65' corner='15,15,15,15'" pushedimage="file='common\btn_anniu1.png' source='0,67,72,98' corner='20,20,20,20'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>